
QGIS Application - Bug report #15271

NULL search in a column 2.16?

2016-07-13 07:03 AM - A. Egberts

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:2.16.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 23207

Description

In version 2.16, how can I jump in a column to a row, that is filled with "NULL"?

In version 2.14, I could type "n" and then the cursor jumped to that row. now "NULL" is not visible anymore? so jumping with "N" does not

work.

What can I use now?

History

#1 - 2016-07-13 07:39 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category deleted (Geometry)

in QGIS general options what is you configuration for "NULL values representation"?

#2 - 2016-07-13 08:55 AM - A. Egberts

Giovanni Manghi wrote:

in QGIS general options what is you configuration for "NULL values representation"?

where can I change that?

in 2.14.3 it was (still is) "NULL" 

in new installed version 2.16 it is empty (till you edit the cel, you see <NULL>)

#3 - 2016-07-13 09:02 AM - A. Egberts

A. Egberts wrote:

Giovanni Manghi wrote:

in QGIS general options what is you configuration for "NULL values representation"?

where can I change that?
in 2.14.3 it was (still is) "NULL" 

in new installed version 2.16 it is empty (till you edit the cel, you see <NULL>)

I will look tomorrow

#4 - 2016-07-13 09:15 AM - Giovanni Manghi

A. Egberts wrote:

Giovanni Manghi wrote:

in QGIS general options what is you configuration for "NULL values representation"?

where can I change that?

settings > options > data sources

#5 - 2016-07-14 05:05 AM - A. Egberts

- File Knipsel.JPG added

Giovanni Manghi wrote:

A. Egberts wrote:

Giovanni Manghi wrote:

in QGIS general options what is you configuration for "NULL values representation"?

where can I change that?

settings > options > data sources

In 2.12 and 2.16, both have the value:  NULL, so what to do now?  (see picture both screens)

#6 - 2016-07-14 05:49 AM - Giovanni Manghi

- Status changed from Feedback to Open

- Status info deleted (-)

In 2.12 and 2.16, both have the value:  NULL, so what to do now?  (see picture both screens)

nothing, I just wanted to check that the config was the same.

#7 - 2017-05-01 01:05 AM - Giovanni Manghi
- Regression? set to No

- Easy fix? set to No

#8 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#9 - 2019-03-09 03:08 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release  (LTR) version. This is a major step in our history – a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR  as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.
